drop table s067;
CREATE TABLE s067 (
mandt text,
ssour text,
vrsio text,
kkber text,
knkli text,
spmon numeric(6,0),
sptag timestamp,
spwoc numeric(6,0),
spbup numeric(6,0),
olikw numeric(19,2),
ofakw numeric(19,2),
sptags text,
spwocs text,
spbups text,
PRIMARY KEY (mandt, ssour, vrsio, kkber, knkli, spmon, sptag, spwoc, spbup)
)
Distributed by (mandt, ssour, vrsio, kkber, knkli, spmon, sptag, spwoc, spbup);

alter table s067 add column hashResult text;
alter table s067 add column rowNum serial;

alter table s067 add column spmons text;
